@charset "utf-8";

/* CSS Document */

/*------------------------

CNC円テーブルカスタマー登録

------------------------*/

.cnckasutama-top .title-box h1{
	border-bottom: 1px solid #333;
	padding-bottom: 4px;
	font-size: 2.5em;
	font-weight: 400;
	}

.cnckasutama-blocks{
	margin-top:-1.25em;
	}

.cnckasutama-blocks h1.head-lines01{
	margin-top:2.65em;
	}

.cnckasutama-blocks h2{
	background-color:#004098;
	font-size:1.6rem;
	font-weight:400;
	color:#fff;
	padding:.65em 1em .55em;
	margin:3.35em 0 1.65em;
	}
	

.cnckasutama-blocks .units-row.center{
	text-align:center;
	}

.cnckasutama-blocks .left,
.cnckasutama-blocks .right{
	display:inline-block;
	float:none;
	width:408px;
	height:169px;
	padding:4.65em .65em 1.25em 16em;
	text-align:left;
	font-size:12px;
	margin:1.65em 0 2.35em;
	}
	
.cnckasutama-blocks .left{
	background:url(../../cnckasutama/img/cnc-img01.png) no-repeat left top;
	margin-right:1.65em;
	}

.cnckasutama-blocks .right{
	background:url(../../cnckasutama/img/cnc-img02.png) no-repeat left top;
	}
		

.cnckasutama-blocks .form {
	width: 100%;
	background-color: #fff;
}

.cnckasutama-blocks .form th,
.cnckasutama-blocks .form td {
	padding: 1em;
	border-top: 1px solid #8e8e8e;
	text-align: left;
	font-size: 15px;
}

.cnckasutama-blocks .form tr:last-child th,
.cnckasutama-blocks .form td:last-child {
	border-bottom: 1px solid #8e8e8e;
}

.cnckasutama-blocks .form th {
	width: 240px;
	font-weight: 400;
	background-color: #f2f2f2;
	vertical-align:middle;
}

.cnckasutama-blocks .form td p{
	font-size:12px;
	color:#de2c3b;
	margin:1.25em 0 .35em;
	}

.cnckasutama-blocks .label.label-red {
	font-size:12px;
}

.cnckasutama-blocks .form th.red {
	background-color: #ffe1e4;
	color: #000;
}

.cnckasutama-blocks .form td.red {
	background-color: #fff4f5;
}

.cnckasutama-blocks select[multiple],
.cnckasutama-blocks select[multiple='multiple'],
.cnckasutama-blocks textarea,
.cnckasutama-blocks input[type='text'],
.cnckasutama-blocks input[type='password'],
.cnckasutama-blocks input[type='email'],
.cnckasutama-blocks input[type='url'],
.cnckasutama-blocks input[type='phone'],
.cnckasutama-blocks input[type='tel'],
.cnckasutama-blocks input[type='number'],
.cnckasutama-blocks input[type='datetime'],
.cnckasutama-blocks input[type='date'],
.cnckasutama-blocks input[type='month'],
.cnckasutama-blocks input[type='color'],
.cnckasutama-blocks input[type='time'],
.cnckasutama-blocks input[type='search'],
.cnckasutama-blocks input[type='datetime-local'] {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	border: 1px solid #dcdcdc;
}


.cnckasutama-blocks .tools-alert.tools-alert-black{
	background-color:#f5f5f5;
	text-align:center;
	margin:1.65em 0;
	font-size:1.6rem;
	padding:1.65em 0;
	}

.cnckasutama-blocks .tools-alert.tools-alert-black a:hover{
	text-decoration:none;
	}	

/*------------------------

ボタン

------------------------*/

.red-btn {
	display:inline-block;
	width: 248px;
	position: relative;
	background-color:#de2c3b;
	border:1px solid #de2c3b;
	color:#fff;
	transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
	font-size: 1em;
	line-height: 1.65em;
	text-align: center;
	text-decoration: none;
	-webkit-appearance: none;
	outline: none;
	margin: 0;
	cursor: pointer;
	padding: 1em 2.5em;
	font-weight: bold;
}

.red-btn:hover {
	position: relative;
	background-color:#fff;
	color:#de2c3b;
}

.cnckasutama-blocks .btn.clear {
	display:inline-block;
	margin-right:1.25em;
	padding: 1em 2.5em;
}

.btn-area{
	text-align:center;
	margin-bottom:3.65em;
	}
	
/*------------------------*/
